/*
Theme Name: Industrio Child Theme
Theme URI: https://shtheme.com/demosd/industrio
Description: This is child theme of industrio
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain: industrio-child
Template: industrio
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/


.container {
    width: 1440px;
}

#respond{
    margin-top: 50px;
}
.single-blog-style-two .text-box .meta-info a{
    text-transform: capitalize;
}
.blog-details-page .tags-share-box .tags-box a {
    border-radius: 20px;
    border: 1px solid #262626;
    height: 40px;
    line-height: 40px;
    color: #514A47;
    font-size: 15px;
    text-align: center;
    padding: 0 25px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    display: inline-block;
    margin-left: 5px;
}
.blog-details-page .tags-share-box .tags-box a:hover {
    background: #262626;
    border-color: #262626;
    color: #fff;
}
div.next{
    float: right;
}
.blog-details-page .comment-box-wrapper .single-comment-box .text-box a.comment-reply-link {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    width: 82px;
    height: 35px;
    background: #FE5A0E;
    border-radius: 17.5px;
    line-height: 35px;
    position: absolute;
    top: 25px;
    right: 25px;
    display: inline-block;
    text-align: center;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.blog-details-page .comment-box-wrapper .single-comment-box .text-box a.comment-reply-link:hover{
    background: #252525;
}
.comment-box-wrapper ul.children .single-comment-box{
    padding-left: 60px;
    margin-top: 30px;
}
#respond h3#reply-title{
    margin: 0;
    color: #262626;
    font-size: 24px;
    font-family: 'Poppins';
    font-weight: 600; 
    margin-bottom: 30px;
}
#respond h3#reply-title span{
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
    background: linear-gradient(to right, #f80503 0%, #ff7d09 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
#respond h3#reply-title:after{
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 38px;
    height: 2px;
    background: #888888;
    margin-left: 15px;
    margin-top: 18px;
}
.blog-details-page .comment-form button.thm-btn{
    margin-left: 8px;
}
p.logged-in-as{
    margin-bottom: 20px;
    margin-top: -10px;
}
p.logged-in-as a{
    padding-left: 8px;
    color: #252525;
}
p.logged-in-as a:hover{
    color: #FE5A0E;
}
.widget.popular-categories:first-child{
    margin-top: 0px;
}
.widget.popular-categories{
    margin-top: 45px;
}
.widget_categories , .widget_archive , #woocommerce_product_categories-2{
    padding: 0 30px;
    padding-top: 30px;
    border: 1px solid #EBEBEF;
    padding-bottom: 30px !important;
}
.popular-categories .sidebar-title h3:after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 38px;
    height: 2px;
    background: #888888;
    margin-left: 15px;
    margin-top: 18px;
}
.widget_categories ul , .widget_archive ul{
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: -5px;
}
.widget_categories ul li a , .widget_archive ul li a{
    color: #555555;
    font-size: 15px;
    position: relative;
    display: block;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.widget_categories ul li + li , .widget_archive ul li + li{
    border-top: 1px solid #E0E0E0;
    padding-top: 10px;
    margin-top: 10px;
}
div.sidebar-title{
    margin-bottom: 30px;
}
div.sidebar-title h3{
    margin: 0;
    color: #262626;
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
}
.widget_categories ul li a:hover , .widget_archive ul li a:hover ,  .widget_product_categories ul li a:hover{
    color: #FE5A0E;
}
ul.wp-tag-cloud{
    margin-left: -5px;
    margin-right: -5px;
    margin: 0;
    padding: 0;
    list-style: none; 
}
ul.wp-tag-cloud li{
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    margin-bottom: 10px;
}
ul.wp-tag-cloud li a{
    display: block;
    border: 1px solid #F5F9FF;
    color: #555555;
    font-size: 15px!important;
    line-height: 1em;
    padding: 10px 19px;
    -webkit-transition: all .4s;
    transition: all .4s;
    background: #F5F9FF;
}
ul.wp-tag-cloud li a:hover{
    color: #fff;
    border-color: #FE5A0E;
    background: #FE5A0E;
}
.blog-post-pagination ul li a {
    margin-left: 5px;
    color: #262626!important;
    background-color: transparent!important;
    border: 2px solid #CCCBCB!important;
    margin-right: 5px;
}
.pagination>li:first-child>span {
    
    margin-right: 5px;
}
.pagination>li:last-child>a{
    margin-left: 5px!important;
}
.blog-post-pagination ul li a:hover{
    border-color: #888888!important;
    color: #fff!important;
    background: #888888!important;
}
.blog-post-pagination ul li span.current{
    color: #fff;
    background: #888888;
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 50%;
    border: 2px solid #888888;
    text-align: center;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.pagination>li a{
    border-radius: 50%!important;
}
a.next{
    margin-left: 0px!important;
}
a.prev{
    margin-right: 0px!important;
}
.rqa-box form .rqa-form input.hvr-sweep-to-right{
    display: inline-block;
    width: 172px;
    height: 44px;
    border: none;
    outline: none;
    background: #FE5A0E;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 44px;
    padding-right: 20px;
}
.rqa-box form .rqa-form input.hvr-sweep-to-right:hover{
    color: #252525;
    background: #fff;
}
.rqa-box form .rqa-form input{
    margin-bottom: 6px;
}
.rqa-box form .rqa-form input, .rqa-box form .rqa-form textarea {
    width: 100%;
    height: 42px;
    color: #B1B1B1;
    font-size: 16px;
    padding-left: 20px;
    display: block;
}
.rqa-box form .rqa-form textarea {
    height: 121px;
    margin-top: 8px;
    margin-bottom: 25px;
    padding-top: 10px;
    width: 100%;
}
.home3 .pb0{
    padding-bottom: 130px!important;
}
.single-blog-style-two .text-box .meta-info .highlight{
    margin-left: 0!important;
}
.blog-style-one .single-blog-style-one .meta-info a + a{
    text-transform: capitalize;
}
.contact-page form.contact-form input.wpcf7-submit {
    display: inline-block;
    width: 100%;
    height: 45px;
    border: none;
    outline: none;
    background: #FE5A0E;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 45px;
}
.contact-page form.contact-form input.wpcf7-submit:before {
    background: #252525;
}
div.wpcf7-response-output{
    margin-top: -10px;
}
footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-text {
    width: 100%;
    height: 51px;
    border: 1px solid #e6e5e5;
    padding-left: 20px;
    font-size: 14px;
    color: #B2AFAF;
    display: block;
}
footer.site-footer .footer-widget.subscribe-widget form{
        position: relative;
    margin-top: 30px;
}
footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-submit{
    position: absolute;
    top: 0;
    right: 0;
    width: 98px;
    height: 51px;
    background: #FE5A0E;
    color: #fff;
    font-size: 14px;
    border: none;

}
footer span.ajax-loader{
    display: none!important;
}
.portfolio-style-two .gallery-filter ul li span{
    padding: 17px 35px;
}
.home3 .blog-style-one{
    background: #f6f6f6;
}
.home2 .faq-rqa-section{
    padding-bottom: 130px!important;
    padding-top: 0px;
}
.navbar-default .navbar-nav>.active>a{
    color: #262626;
    background:none;
}
.navbar-default .navbar-nav>.active>a:hover{
    color: #262626;
    background:none;
}
.contact-page form.contact-form input.wpcf7-submit:hover , footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-submit:hover{
    background: #252525;
}
.about-style-two.sec-pad{
    padding-top: 130px;
}
.single-blog-style-two .text-box .meta-info a{
    color: #262626;
    font-weight: 600;
}
/* nav.main-navigation-area {
    margin-left: 70px;
} */
/* Woocommerce*/

.padtb_100_20 {
    padding: 100px 0px 80px;
}
.mbot75 {
    margin-bottom: 75px;
}
.prd_list {
    width: 43%;
    margin-bottom: 80px !important;
    min-height: 400px;
    float: left;
    margin-right: 50px;
}
span.wdt_img.wooc-image img{
    width: 100%;
    height: auto;
} 
nav.woocommerce-breadcrumb{
    display: none;
}
div.product.type-product{
    border: 1px solid #efefef;
    padding: 30px;
}
.shop div.product.type-product{
    padding: 0px;
}
 .quantity .qty{
    text-align: center;
    width: 50px;
}
 div.product form.cart .button{
    vertical-align: middle;
    border:1px solid #FE5A0E;
    float: left;
    font-size: 16px;
    width: 150px;
    height: 50px;
    letter-spacing: 0.3px;
    background: #FE5A0E;
    border-radius: 3px; 
    display: inline-block;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    margin-left: 15px;
}
.woocommerce .quantity .qty{
    height: 50px;
}
div.product form.cart .button:hover{
    background-color: #262626;
    border-color: #262626;
}

.woocommerce-tabs .wc-tabs > li.active > a{
     border-top: 2px solid #FE5A0E!important;
         background-color: #fff;
    border-bottom-color: transparent;

}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 46px !important;
}
 p.stars a:before, .woocommerce p.stars a:hover~a:before {
    content: "\e021";
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    font-family: WooCommerce;
    text-indent: 0;
}
.woocommerce-Tabs-panel h2{
    display: none;
}
#review_form_wrapper form button.submit{
    background-color: #FE5A0E;
    color: #fff;
    padding: 10px;
}
.hvr-sweep-to-right:before {
    background: #262626;
}
 #reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    list-style: none;
    padding-left: 0px;
}
#reviews #comments ol.commentlist:before{
    content: " ";
    display: table;
}
p.price del span.woocommerce-Price-amount{
    text-decoration: line-through;
}
p.price ins span.woocommerce-Price-amount{
    margin-left: 15px;
    font-weight: bold;
}

h5.fnt_dark_color_c1{
    font-size: 22px;
    color: #242424;
    margin-bottom: 10px;
    margin-top: 15px;
}
a.view-all.shop_add_cart {
    font-size: 14px;
    color: #fff;
    background: #FE5A0E;
    width: 142px;
    height: 37px;
    display: inline-block;
    line-height: 37px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-top: 15px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
}
.prd_list .star-rating {
    float: none !important;
    margin: 0px auto !important;
}
.hvr-bounce-to-right:before{
    background: #262626;
}
.prd_price {
    font-size: 25px;
    color: #404040;
    font-family: 'Alegreya', serif;
    font-style: italic;
    width: 100%;
    float: left;
}
span.wdt_img.shadow_effect img{
    width: 100%;
}
table.shop_table thead tr th{
    background-color: #FE5A0E;
    color: #fff;
    text-align: center;
    border-right: 1px solid #efefef;
}
table.shop_table tr.cart_item td{
    border-right: 1px solid #efefef;
    padding: 25px;
    text-align: center;
}
td.product-name a{
    font-size: 22px;
    color: #252525;
}
td.product-name a:hover{
    color: #FE5A0E;
}
#coupon_code.input-text {
    width: 35%;
    background: #fff;
    font-size: 14px;
    color: #8e8d8d;
    border-radius: 3px;
    border: 1px solid #ddd;
    float: left;
    display: block;
    padding: 8px 17px;
    margin-right: 18px;
}
.cart .actions .coupon input.button {
    font-size: 14px;
    border-radius: 3px;
    float: left;
    display: block;
    padding: 5px 17px;
    margin-right: 18px;
    background: #c2c2c2;
    color: #fff;
    border: 1px solid #c2c2c2;
    width: 140px;
    height: 34px;
    line-height: 23px;
    font-weight: 400;
    text-transform: none;
}
.woocommerce table.shop_table td{
    padding: 25px;
}
.woocommerce .cart input.button{
    background-color: #FE5A0E;
    color: #fff;
}
.woocommerce .cart input.button:hover , .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover , .woocommerce-page #payment #place_order:hover{
    background-color: #252525;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    background: #FE5A0E;
    width: 221px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    float: right;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 700;
    padding: 0px 16px;
}
tr.cart-subtotal th , tr.order-total th{
    border-right: 1px solid #efefef;
    text-align: center;
}
.full_width.padtb_100_80{
        padding: 100px 0px 100px;
}
tr.cart-subtotal td , tr.order-total td{
    text-align: center;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    padding: 7px;
    border-radius: 6px;
    border:1px solid #e0e0e0;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order , a.button.wc-backward ,.woocommerce-message a.button{
    background: #FE5A0E;
    color: #fff;
}
.woocommerce #payment #place_order:hover ,a.button.wc-backward:hover ,.woocommerce-message a.button:hover{
    background-color: #252525;
    color: #fff;
}
.woocommerce-message {
    border-top-color: #FE5A0E;
}
p.cart-empty , p.return-to-shop{
    text-align: center;
}
.woocommerce a.remove{
    display: inline-block;
}
 .star-rating span:before {
    color: #FE5A0E;
}
.woocommerce div.product div.summary{
    width: 100%;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 15px;
}
.widget_product_tag_cloud .tagcloud a {
    display: inline-block;
    border: 1px solid #F5F9FF;
    color: #555555;
    font-size: 15px!important;
    line-height: 1em;
    padding: 10px 19px;
    -webkit-transition: all .4s;
    transition: all .4s;
    background: #F5F9FF;
    margin-bottom: 10px;
    margin-right: 10px;
}
.widget_product_tag_cloud .tagcloud a:hover {
    color: #fff;
    border-color: #FE5A0E;
    background: #FE5A0E;
}
ul.product-categories{
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: -5px;
}
.widget_product_categories ul li a{
    color: #555555;
    font-size: 15px;
    position: relative;
    display: block;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.widget_product_categories ul li + li{
    border-top: 1px solid #E0E0E0;
    padding-top: 10px;
    margin-top: 10px;
}
.widget_product_search form button {
    background-color: transparent;
    color: #555555;
    font-size: 15px;
    top: 50%;
    right: 0px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: transparent;
    width: 75px;
    height: 100%;
    color: #555555;
    position: absolute;
    border: 1px solid #ececf0;
}
.widget_product_search form input {
    width: 100%;
    color: #555555;
    font-size: 15px;
    padding: 13px 20px;
    background-color: transparent;
    letter-spacing: .05em;
    border: none;
}
form.woocommerce-product-search{
    position: relative;
    height: 54px;
    border: 1px solid #ececf0;
}
span.posted_in , span.tagged_as{
    color: #999;
}
span.posted_in a , span.tagged_as a,a.woocommerce-review-link{
    color: #252525;
}
span.posted_in a:hover ,span.tagged_as a:hover , a.woocommerce-review-link:hover{
    color: #FE5A0E;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #fff;
    background: #888888;
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 50%;
    border: 2px solid #888888;
    text-align: center;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.woocommerce nav.woocommerce-pagination ul li a {
    color: #262626!important;
    background-color: transparent!important;
    border: 2px solid #CCCBCB!important;
    padding: 6px 12px;
    line-height: 1.42857143;
    font-size: 18px;
    font-weight: 600;
    width: 42px;
    height: 42px;

}
.woocommerce-pagination ul>li a {
    border-radius: 50%!important;
}
.woocommerce nav.woocommerce-pagination ul , .woocommerce nav.woocommerce-pagination ul li{
    border:none;
}
.woocommerce nav.woocommerce-pagination ul li{
    margin-right: 10px;
}
.woocommerce nav.woocommerce-pagination ul li a:hover {
    border-color: #888888!important;
    color: #fff!important;
    background: #888888!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    font-size: 32px;
    color: #252525;
}
.woocommerce p.stars a{
    color: #FE5A0E;
}
.woocommerce-cart table.cart img{
    width : 60%;
}
.cart_item .woocommerce-Price-amount{
    font-size: 22px;
}
.woocommerce table.shop_table th {
    padding: 24px 12px;
}
.prd_title{
    margin-top: 15px;
}
a.title_product:hover{
    color: #FE5A0E;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px!important;
}
.faq-rqa-section.faq-style-one div.wpcf7-response-output{
    color: #fff;
    margin:0 auto;
}
.faq-rqa-section.faq-style-one form label{
    display: none!important;
}
.page-template-home-3 .blog-style-one{
    background: #F6F6F6;
    padding-bottom: 130px!important;
}
.single-service-style-four .img-box .box .content h3{
    font-weight: 600;
}
.elementor-section .elementor-container{
    display: block!important;
}

ul.dropdown-menu{
    display: block;
    border:none;
}
.slider-content{
    padding: 0;
    background: none;
}
.ind-service-section .service-slide-area .ind-service-img-text .ind-service-text h3{
    padding-bottom: 25px;
}
.textwidget br{
    display: none;
}
.dropdown-menu>.active>a{
    background-color: inherit;
}
.main-navigation-area.clearfix .dropdown-menu>.active>a{
    background-color: #063da3;
}
.ind-main-header .dropdown-menu{
    width: 322px;
}
.ind-main-header .dropdown:hover .dropdown-menu {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1 !important;
    z-index: 999999 !important;
}
.newsletter-widget input.wpcf7-submit{
    top: 0;
    right: 0;
    width: 60px;
    color: #fff;
    height: 100%;
    border: none;
    position: absolute;
    background-color: #063da3;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    padding: 0;
}
.newsletter-widget .ind-social-footer {
    margin-top: 35px;
}
.newsletter-widget div.wpcf7-response-output{
    color:#fff;
}
footer.site-footer .footer-widget.about-widget{
    bottom:0;
}
.page-wrapper{
    overflow:hidden;
}
.about-style-two .about-content a.view-more{
    display:block;
}
.google-map iframe{
    bottom: -8px;
    position: relative;
}
.contact-page form .contact-form input, .contact-page form .contact-form textarea {
    border: none;
    outline: none;
    width: 100%;
    height: 45px;
    color: #888888;
    font-size: 16px;
    padding-left: 20px;
    display: block;
    font-size: 16px;
    background: #F6F6F6;
    margin-bottom: 25px;
}
.contact-page form .contact-form input.wpcf7-submit {
    display: inline-block;
    width: 100%;
    height: 45px;
    border: none;
    outline: none;
    background: #063da3;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 45px;
}
.contact-page form .contact-form input.wpcf7-submit:hover{
    background: #252525;
}
.contact-page form .contact-form textarea {
    height: 144px;
    margin-bottom: 25px;
    padding-top: 15px;
}
.contact-page form .contact-form h3 {
    margin: 0;
    font-size: 24px;
    color: #262626;
    font-family: 'Poppins';
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 10px;
}
.wp-block-group h2.wp-block-heading {
    position: relative;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 500;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.widget_block.widget_search label.wp-block-search__label {
    display: none;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper {
    position: relative;
}
.widget_block .wp-block-search .wp-block-search__input {
    width: 100%;
    padding: 10px;
    border: 0;
    background: #f4f5f7;
    margin-bottom: 0;
    border-radius: 0px;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    color: #040b11;
    border: 0;
    padding: 10px;
    cursor: pointer;
    font-size: 15px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li {
    margin-bottom: 20px;
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment {
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.sidebar_widget.widget.widget_block.widget_search .wp-block-search__button-outside .wp-block-search__inside-wrapper {
    margin: 0px 0px;
}
.sidebar__widget .wp-block-group__inner-container .wp-block-latest-comments {
    padding-left: 0rem;
}
#minimal-bootstrap-carousel .carousel-caption {
    background: transparent;
}
#why-list section{
	overflow: unset !important;}
section#why-list .single-progress-bar {
    display: none;
}
.ftr-link ul {
    display: block;
    padding: 0;
    list-style: none;
}
.ftr-link ul li {
    color: #dbdbdb;
    font-size: 15px;
    display: block;
    position: relative;
    padding-left: 10px;
    padding-bottom: 10px;
/*     transition: 0.5s ease-in-out; */
}
/* .ftr-link ul li:before {
    content: "\f105";
    left: 0;
    position: absolute;
    top: 0;
    font-family: 'FontAwesome';
    transition: 0.5s ease-in-out;
} */
/* .ftr-link ul li:hover {
    transform: translateX(10px);
} */
.textwidget .social-footer i {
    color: #fff;
    padding-right: 20px;
}
/* .ftr-link ul li:hover:before {
      content: "\f101";
} */
.ftr-link ul li a {
    float: unset;
}
.ind-footer-widget .ind-insta-widget .ind-office-icon i {
    color: #FFF;
    position: absolute;
    left: 0;
    top: 5px;
}
.ind-footer-widget .ind-insta-widget .ind-office-icon-text {
    position: relative;
}
.ind-footer-widget .ind-insta-widget .ind-office-icon-text p {
    padding-left: 30px;
	position: relative;
	font-size: 15px;
}
.ind-footer-widget .ind-insta-widget .ind-office-icon-text p i {
    position: absolute;
    top: 5px;
    left: 0;
}
.social-footer a {
    padding-right: 30px;
    color: #ffff;
}
.slider-home-one .content a.banner-btn {
	background: #063da3;}

.ind-main-header .site-logo img {
    width: 40%;
}
.f-logo-widget .footer-logo img {
    width: 40%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1%) hue-rotate(275deg) brightness(103%) contrast(101%);
}
i.flaticon-renewable-energy {
    display: none !important;
}
.ind-about-section .about-right-img .about-down-img img {
    height: 160px;
}
.why-counter .fact-counter-section .single-fact-counter .text-box h3{
	color: #fff;
	font-size: 50px;
}
.feature-style-one [class*=col-md]:nth-child(2) {
    background: #063da3;
    padding: 0;
}
.sec-title span {
    color: #063da3;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
    background: linear-gradient(to right, #063da3 0%, #063da3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.progress-box {
    text-align: justify;
    padding-right: 30px;
}
.copy-right-text a {
    color: #ffffff;
}
/* .slider-home-one .content.text-right{
	text-align: center !important;
}
.slider-home-one .content.text-right h2 {
    margin-left: auto !important;
    margin-right: auto !important;
} */
.header-top.home-three img {
    width: 40%;
}
.header-top.home-three .logo {
    padding: 10px 0;
}
.header-top.home-three .header-right-info {
    padding: 20px 0;
}
.header.header-home-three .header-navigation .container .right-side-box a.rqa-btn {
    padding: 18px 69px;
    border-bottom: 3px solid #063da3;
    background: #063da3;
}
.header.header-home-three .header-navigation ul.navigation-box > li + li {
    margin-left: 50px;
}
.inner-banner {
    display: none;
}
section.full_width.padtb_100_80.woocommerce {
    padding-top: 0px !important;
    margin-top: -24px;
}
.about-style-three .about-img-box .content {
    position: absolute;
    top: 30px;
    right: 70px;
    background: #063da3;
    width: 100%;
    max-width: 193px;
    padding-top: 72px;
    text-align: center;
    border-radius: 100px;
    min-height: 193px;
}
div#abt-pg-cont h5 {
    font-size: 30px;
    color: #000;
    font-weight: 700;
}
#abt-pg-why .fact-counter-section .single-progress-bar {
    display: none;
}
#abt-pg-why .fact-counter-section {
    padding-bottom: 90px;
}
.metal-finsing h3 {
    font-size: 22px;
    color: #333;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}
.metal-finsing h3 {
    font-size: 36px;
    color: #333;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 0;
}
.metal-finsing {
    background: #fff;
    transition: all 0.5s ease;
    padding: 30px;
    background-color: #fff;
    border: 1px solid #dfe3ea;
    border-top-width: 7px;
}
.metal-finsing ul {
    display: block;
    padding: 0 10px;
	margin: 0px;
}
.metal-finsing ul li {
    font-weight: 500;
    font-size: 25px;
    color: #000;
    letter-spacing: 0.3px;
    padding-bottom: 16px;
    list-style: none;
    padding-left: 30px;
    position: relative;
    transition: 0.5s ease-in-out;
}
.metal-finsing ul li:before {
    content: ">";
    left: 0;
    position: absolute;
    top: 0;
    font-family: 'FontAwesome';
    transition: 0.5s ease-in-out;
}
.metal-finsing ul li:hover {
    transform: translateX(10px);
}
.sec-title h3:after{
	background: transparent;
}
.single-team-style-two .img-box {
    width: 330px;
    border-radius: 0%;
}
.single-team-style-two .img-box > img {
    border-radius: 5%;
    width: 100%;
}
.team-style-two .sec-title {
    margin-bottom: 45px;
}
.single-team-style-two .img-box .social {
    background: rgb(6 61 163 / 82%);
}
.site-footer .footer-widget.about-widget h3 {
    margin-top: 35px;
    margin-bottom: 10px;
}
.footer-widget.about-widget img {
    width: 40%;
}
.site-footer .footer-widget p {
    font-size: 18px;
    color: #333;
    font-weight: 400;
    letter-spacing: 0.3px;
    line-height: 1.6em;
}
.links-list{
    display: block;
    padding: 0;
    list-style: none;
}

.links-list li  {
    color: #333;
    font-size: 16px;
    display: block;
    position: relative;
    padding-left: 20px;
    padding-bottom: 5px;
    transition: 0.5s ease-in-out;
}
/* .links-list li:before {
    content: "\f105";
    left: 0;
    position: absolute;
    top: 0;
    font-family: 'FontAwesome';
    transition: 0.5s ease-in-out;
} */
/* .links-list li:after {
    content: "\f3c5";
    left: 0;
    position: absolute;
    top: 0;
    font-family: 'Font Awesome 5 Brands';
    transition: 0.5s ease-in-out;
    color: #000;
}
.links-list li:hover {
    transform: translateX(10px);
}
.links-list li:hover:before {
    content: "\f101";
} */
.site-footer .footer-widget.subscribe-widget{
	padding:0px;
	background: transparent;
}
.site-footer .footer-widget ul.links-list li a {
	color: #333333;}
.site-footer .footer-widget.subscribe-widget h3{
	    color: #262626;
}
ul.content-details li {
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 400;
    padding-left: 30px;
    position: relative;
}
ul.content-details li i {
    position: absolute;
    left: 0;
    top: 5px;
}
.abt-team .sec-pad {
    padding-bottom: 0px !important;
}
.contact-info-style-one .title h3 span {
    color: #FE5A0E;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact-info-style-one .contact-infos .single-contact-infos .text-box h3 {
    color: #ffffff;
}
.sec-title.light h3:after {
    background: transparent;
}
.site-footer .footer-widget ul.links-list li a {
    font-size: 18px;
}
.group-compny {
    box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 8%);
    padding-bottom: 20px;
    border: 1px solid #cccccc63;
}
.group-compny img {
    width: 100%;
}
.ind-about-section .ind-about-list {
    margin-left: 0px;
}
#home-abt .ind-about-section .ind-about-list .ind-about-icon-text {
    width: 50%;
    float: left;
    display: flex;
    align-items: center;
}
#home-abt .ind-about-section .ind-about-list .ind-about-icon-text .ind-about-text h3 {
    line-height: 1;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 0px;
}
#home-abt .ind-about-section .ind-about-list .ind-about-icon-text .ind-about-icon {
    width: 45px;
    height: 55px;
    margin-right: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #063da3;
}
#home-abt .ind-about-section .ind-about-list .ind-about-icon-text .ind-about-icon i {
    color: #fff;
    font-size: 18px;
}
#home-exprience .elementor-widget-container {
    background-blend-mode: overlay;
    background-color: #000000bd;
}
div#home-exprience {
    margin-top: -150px;
    margin-left: 30px;
}
.home-abt h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
}
.home-abt-img img {
    box-shadow: 7px 7px #063da3 !important;
}
.company-name .bwdfb-flip-font-content {
    justify-content: end !important;
    background: #000000d9;
    height: 90px;
    top: 277px !important;
    block-size: unset !important;
    border-radius: 0px 0px 15px 15px !important;
}
.company-name h2.bwdfb-flip-title{
	font-size:18px !important;
	font-weight:600 !important;
}
.contact-pg-info .elementor-widget-container {
    border: 1px solid #ccc;
    min-height: 250px;
}
.sec-pad {
    padding: 80px 0;
}
.industries-logo{
	transition: 0.5s ease-in-out all;
}
.industries-logo:hover{
	transform: translatey(-10px);
}
.industries-logo img {
    border: 1px solid #cccccc42 !important;
    padding: 20px;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 5%) !important;
    overflow: hidden;
    transition: 0.5s ease-in-out all;
}
.jdm-content p {
    color: #333;
    margin-bottom: 5px;
}
.production-faciti h4 {
    color: #000;
    border-bottom: 2px solid #ccc;
    padding-bottom: 5px;
    display: inline-block;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    font-weight: 600;
    margin-bottom: 20px;
}
.production-faciti  ul {
    display: block;
    list-style: disc;
    padding-left: 20px;
    margin: 0;
}
.production-faciti ul li {
    padding-bottom: 8px;
    color: #333;
    font-family: 'Poppins';
}
.other-grup-menu ul {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #eaeaea;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 1em 1em 1em 1em;
    border-radius: 10px;
}
.other-grup-menu ul li {
    padding: 10px 1em;
    background-color: #ffffffad;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 5%);
    margin-bottom: 10px;
}
.other-grup-menu a.elementor-item {
    padding: 10px 0px !important;
}
.other-grup-menu ul li:hover {
    background: #063da3;
}
.other-grup-menu ul li:hover a.elementor-item {
    color: #fff !important;
}
.services-facilites-pg .single-service-style-three .icon-box {
    display: none;
}
.single-service-style-three .text-box .inner h3 {
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}
.single-service-style-three .text-box .inner a.more{
	color: #063da3;
}
.single-service-style-three .text-box .inner p {
    display: none;
}
.single-service-style-three .text-box .inner {
    padding: 5px 0px 20px;
	background: #063da3;
}
.single-service-style-three {
    max-width: 450px;
	padding-bottom: 100px;
}
.single-service-style-three .img-box img {
    height: 300px;
    object-fit: cover;
}
.single-service-style-three .text-box {
    margin-top: -40px;
}
.single-service-style-three .hvr-bounce-to-bottom{
	display: block !important;
}
.services-facilites-pg section.service-style-three.sec-pad {
    padding-bottom: 0px;
}
.services-facilites-pg .service-style-three .sec-title {
    margin-bottom: 50px;
}
.services-facilites-pg .service-style-three .sec-title h3 {
    font-size: 36px;

}
.ind-main-header .site-logo {
    margin-right: 0px;
}
.ind-main-header .main-navigation-area .menu-navigation li {
    margin: 0px 25px 0 0;
}
.header-navigation ul.navigation-box > li > ul.sub-menu {
    min-width: 330px;
}
.header-navigation ul.navigation-box > li > ul.sub-menu > li > a {
    font-size: 16px;
    padding: 9px;
    padding-left: 20px;
}
.header-navigation ul.navigation-box > li > .sub-menu li:hover > a {
    background: #063da3;
}
.our-services-cont .item {
    background: #fff;
    box-shadow: 0px 2px 6px #cccc;
}
.our-services-cont .owl-item {
    padding-bottom: 10px;
}
.our-services-cont .item p {
    border: 1px solid #ccc;
    padding: 10px;
    width: 30%;
    margin: 20px auto 0;
    border-radius: 5px;
}
.our-services-cont .item p:hover {
    background: #063da3;
    color: #fff;
}
.footer-widget.links-widget .ftr-link a{
    color: #000;
}
.footer-widget.services-widget .ftr-link a{
color: #000;	
}
.metal-finsing {
    background: #009eff40;
    border: 4px solid #000;
}
div#jdm-abt p, #abt-pg-cont p {
    font-size: 22px;
    line-height: 36px;
}
div#our-mis-vis .e-con-inner p {
    font-size: 22px;
    line-height: 36px;
}
div#our-mis-vis .e-con-inner {
    border: 1px solid #ddd;
    padding: 40px;
    background: #8494ae12;
}
.product-fact {
    background: #dedede4a;
    color: #fff;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 1px 5px #00000024;
}
.mold-img img {
    width: 100% !important;
    height: 280px !important;
}
.design img {
    border: 1px solid #ccc;
    height: 150px;
    padding: 10px;
}
.cad-faclity h3.elementor-icon-box-title {
    margin-top: 10px;
}
li#menu-item-2096 ul.sub-menu {
    overflow: initial !important;
    position: relative;
    width: 100% !important;
    background: #fff !important;
}
li#menu-item-2096 ul.sub-menu {
    display: none;
    position: absolute !important;
    top: 0;
    left: 310px;
    z-index: 999999 !important;
}
li#menu-item-2096:hover ul.sub-menu {
    display: block;
}
.ind-main-header .dropdown-menu{
	    overflow: inherit;
}
li#menu-item-2096:before {
    top: 5px;
    right: 35px;
    content: '\f0d7';
    font-weight: 900;
    color: #063da3;
    position: absolute !important;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    font-family: 'Font Awesome 5 Free';
    font-size: 20px;
}
div#slider-cont .swiper-slide-bg {
    position: relative;
}
div#slider-cont .swiper-slide-bg:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #00143e94 18%, #00000000 53%);
    top: 0;
    right: 0;
    z-index: 0;
}
#customer-logo figure.swiper-slide-inner img {
    filter: grayscale(1);
    border: 1px solid #cccccc4d;
}
#customer-logo .swiper-slide {
    box-shadow: 0px 5px 5px #cccccc47;
    margin: 10px 0;
}
#customer-logo figure.swiper-slide-inner:hover img {
    filter: grayscale(0);
}
.hover-box:hover .elementor-image-box-description a {
    color: #0d43a6;
}
@media only screen and (max-width: 1480px) {

.ind-main-header .main-navigation-area .menu-navigation li a {
    font-size: 14px;
}
	
.container {
    width: 95%;
}
}
@media only screen and (max-width: 1300px) {
.header.header-home-three .header-navigation ul.navigation-box > li + li {
    margin-left: 20px;
}
	.header.header-home-three .header-navigation ul.navigation-box {
    padding-left: 20px;
}
	.ind-main-header .header-cta-btn{
		display: none;
	}
}

@media only screen and (max-width: 1200px) {
.ind-main-header.clearfix {
    padding: 10px 0px;
}
	.header-cta-btn.ind-hover-btn.text-center.float-right {
    display: none !important;
}

	.top-content {
    display: none;
}
	.hidden-sidebar .sidebar-content .navigation-box {
    margin-top: 50px;
    margin-bottom: 50px;
}
	nav.nav-menu.middle-content {
    text-align: left;
    padding-left: 30px;
}
	.bottom-content {
    display: none;
}
}
@media only screen and (max-width: 980px){
	.container{
	width: 100% !important;
	max-width: 100%;
	}
	.header-top.home-three .top-info .social {
    display: none;
}
	.header-top.home-three .top-info .left-text {
    text-align: center;
    float: unset !important;
}
	.header-top.home-three .header-right-info {
    padding: 20px 0;
    display: none !important;
}
}
@media only screen and (max-width: 767px){
	section#why-list section.fact-counter-section {
    padding: 70px  0px!important;
}
	.progress-box {
    padding-right: 0px;
}
	.fact-counter-section .sec-title {
    margin-bottom: 35px;
}
	.fact-counter-section .progress-box p {
    margin-bottom: 0px;
}
	.get-in-touch-content {
    padding: 60px 30px 0px;
    border-bottom: 1px solid #fff;
}
	div#our-mis-vis .e-con-inner {
    padding: 40px 10px;
}
section.full_width.padtb_100_80.woocommerce {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
	.header.header-home-three .header-navigation .container {
    padding-right: 0px !important;
    padding-bottom: 25px;
}
	.header-navigation .container .navbar-header {
    left: 180px;
}
	.header-top.home-three img {
    width: 65%;
}
	.header.header-home-three .header-navigation .container .right-side-box a.rqa-btn {
    padding: 18px 20px;
}
	header.header.header-home-three {
    margin-top: -70px;
}
	.header-top.home-three .logo {
    padding: 10px 0;
    position: relative;
    width: 40%;
    z-index: 9999;
    padding-bottom: 0px;
}
.header.header-home-three + section, .header.header-home-three + div {
    margin-top: 0px !important;
}
	.contact-page form .contact-form h3 {
    margin-bottom: 20px;
    margin-top: 40px;
}
	section.contact-page.sec-pad {
    padding: 50px 0px !important;
}
	.contact-info-style-one {
    margin-top: 350px;
}
		#slider-cont .elementor-slides-wrapper {
    overflow: hidden !important;
}
	#slider-cont .elementor-slides-wrapper .elementor-swiper-button {
    display: none !important;
}
}

.hover-box:hover .elementor-image-box-img img {
    filter: brightness(0) saturate(100%) invert(9%) sepia(88%) saturate(7327%) hue-rotate(208deg) brightness(83%) contrast(113%);
}
.hover-box:hover .elementor-image-box-img a {
    filter: brightness(0) saturate(100%) invert(9%) sepia(88%) saturate(7327%) hue-rotate(208deg) brightness(83%) contrast(113%);
}
.hover-box:hover .elementor a{color:red !important:}

.rotate{
	animation: .3s forwards fusionToRightFromLeft;
}
@keyframes fusionToRightFromLeft {
  49% {
    transform: translate(100%);
}
	50% {
    opacity: 0;
    transform: translate(-100%);
}
	51% {
    opacity: 1;
}
	100% {
    opacity: 1;
}

}

.image-hover:hover .elementor-widget-container img {
    filter: brightness(0) saturate(100%) invert(9%) sepia(88%) saturate(7327%) hue-rotate(208deg) brightness(83%) contrast(113%);
}


















